<h3 class="mb-0">{{ 'modules.auth.forgotPassword.title' | translate }}</h3>
<small class="d-block px-5">{{ 'modules.auth.forgotPassword.subtitle' | translate }}</small>
<form [formGroup]="forgotPasswordForm" (ngSubmit)="onSubmit()" method="POST" novalidate class="row mx-0">
    <div class="col-md-12">
        <div class="position-relative px-5 mt-3">
            <input formControlName="email" type="text" class="form-control text-center" placeholder="{{ 'forms.fields.email' | translate }}" required />
        </div>
        <small *ngIf="(forgotPasswordForm.get('email').touched || forgotPasswordForm.get('email').dirty) && forgotPasswordForm.get('email').hasError('required')" class="form-text text-danger">
            {{ 'forms.messages.required' | translate }}
        </small>
    </div>
    <button class="btn btn-primary btn-raised btn-darken-1 w-100 mb-0 mt-3 py-3">{{ 'forms.buttons.send' | translate }}</button>
</form>